header {
  display: flex;
  justify-content: space-between;
  padding: 0.1em 0.5em;
}

.company {
  color: darkorange;
  font-size: 1.5em;
  font-weight: 600;
  text-shadow: 1px 2px #777;
}

.form {
  display: inline-block;
  padding-top: 1em;

  input {
    border-radius: 0.3em;
  }

  button {
    padding-left: 1em;
    padding-right: 1em;
  }

  input + input, input + button {
    margin-left: 0.5em;
  }

}

.signed-in {
  padding-top: 0.5em;

  .sign-out {
    background-color: darkorange;
    color: white;
    padding: 0.5em 1.5em;
    border-radius: 0.3em;
    margin-left: 1em;
  }

  .name {
    color: darkorange;
    font-size: 1.1em;
    font-weight: 400;
  }
}
